@import url('macmfg_fonts.css');
@charset "utf-8";

/*
		Redback Solutions - http://rb.com.au - Aug 2011
*/

/*--------------------- CSS RESET ---------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	outline: none;
	padding: 0;
}

body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background: url(../images/bg-strip.gif) left top repeat-y;
	background-color: #1f2224;
	color: #fff; /*#a7a5a5*/
	font-family: Calibri, 'PT Sans', Verdana, Geneva, sans-serif;
	height: 100%;
	width: 100%;
}

/* Set text selection colour and kill text shadow */
::-moz-selection { 
	background: rgba(138,17,53,0.7); 
	color: #fff; 
	text-shadow: none; 
}
::selection { 
	background: rgba(138,17,53,0.7);
	color: #fff; 
	text-shadow: none; 
}

/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	height: 100%;
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}

#Form1 {
	height: 100%;
}

/*------------------------ BASIC TEXT STYLING -------------------------*/
p, span, li, ol, ul {
	font-size: 14px;
	line-height: 21px;
}

p, ol, ul, table, h1, h2, h3, h4 {
	font-weight: normal;
	margin-bottom: 1.2em;
}

a:link, a:visited {
	color: #ff3300; /* #a7a5a5 */
	text-decoration: none;
}

a:hover, a:visited:hover {
	color: #ff5226; /* #fff */
}

h1 {
	color: #eee;
	font-family: 'BebasNeueRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 24px;
}

h2 {
	color: #eee;
	font-family: 'BebasNeueRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 18px;
}

h3 {
	color: #eee;
	font-family: 'BebasNeueRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 14px;
}

h4 {
	color:#fff;
	font-family: Calibri, 'PT Sans', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 12px;
}

h5 {
	color:#fff;
	font-family: Calibri, 'PT Sans', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 18px;
	margin-bottom: 12px;
	text-transform: uppercase;
}

/*------------------------- UTILITIES -------------------------------*/
.push {
	height: 96px;
}

/*------------------------- PAGE STYLING ----------------------------*/
#wrapper {
	background: url(../images/bg-dark-strip.gif) right top repeat-y;
	border-top: 7px solid #921945;
	margin: 0 auto -96px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	width: 960px;
}

.bottom {
	border-top: 1px solid #474747;
    min-height: 360px;	
	padding-top: 36px;
}

.left-col {
	float: left;
	margin-right: 33px;
	width: 235px;
}

.hero {margin-bottom: 45px;}

.main-col {
	float: left; /* right */
	width: 692px;
}

.content-main {
	float: left;
	margin-bottom: 60px;
	width: 425px;
}
.sidebar {
	float: right;
	width: 235px;
}
/*------------------------- BANNER STYLING --------------------------*/
.tag {margin-top: 49px;}

#menu {
	height: 41px;
	margin-top: 44px;
}

.c-banner p {
	margin: 0;
	line-height: 0;
}

.c-banner img {
	position: relative;
	top: -5px;
}

/* Browser Resets */
.flex-container a:active, .flexslider a:active {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {display: none;}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

#banner {
	background: #fff url(../images/loading.gif) no-repeat 50% 50%;
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.4); 
	box-shadow: 0px 2px 2px rgba(0,0,0,0.4); 
	height: 313px;
	margin: 0;
	position: relative;
	width: 692px;
}
#banner .slides {
	list-style: none;
	margin: 0;
	padding: 0;
}
#banner .gallery-slide-wrapper {
	left: 0;
	position: absolute;
}
/*#banner .gallery-slide-title {
	background-color: #8A1135;
	bottom: 64px;
	color: #fff;
	display: block;
	font-family: Calibri, 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin: 0;
	overflow: hidden;
	padding: 0 13px;
	position: absolute;
	left: 235px;  
	text-transform: uppercase;
	z-index: 7;
}

#banner .gallery-slide-caption {
	background: rgb(17,17,17);
	background: rgba(0,0,0,0.9);
	bottom: 19px;
	color: #fff;
	display: block;
	font-family: Calibri, 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	height: 45px;
	line-height: 46px;
	margin: 0;
	max-width: 412px;
	padding: 0 13px;
	position: absolute;
	left: 235px;
	z-index: 7;
}*/
#banner .flex-direction-nav {display: none;}
#banner .flex-control-nav {
	bottom: -22px;
	list-style: none;
	margin: 0;
    position: absolute;
    right: 5px;	
	z-index: 5;
}
#banner .flex-control-nav li {
	float: left;	
}
#banner .flex-control-nav li a {
	background: url("../images/bullets.png") no-repeat 0 0;
    border: none;
    cursor: pointer;
    display: block;
    float: left;
    height: 10px;
    margin-right: 8px;
    position: relative;
    text-indent: -9999px;
    width: 10px;
    z-index: 9;
}
#banner .flex-control-nav li a:hover, #banner .flex-control-nav li a.active {
	background-position: 0 -10px;
    top: 1px;
}



/*------------------------- CONTENT STYLING -------------------------*/
#logo {
	height: 95px;
	margin: 34px 0 35px;
	padding: 1px;
	width: 220px;
}

.side-node ul {list-style: none;}

.side-node h2 {margin-bottom: 15px;}

#quicklinks {
	border-top: 1px solid #474747;
	padding-top: 15px;
}
#quicklinks a.more, #quicklinks a.more:visited {
	color: #fff;
}

#quicklinks a.more:hover, #quicklinks a.more:focus {
	color: #fff;
	border-bottom: 1px dotted #eee;
}

#quicklinks ul li a {
	background-image: url(../images/rarr.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	height: 5px;
	padding: 0 0 0 16px;
}

#quicklinks ul li a:hover {background-position: 0px -6px;}

#assoc ul {
	padding: 0;
	position: relative;
}

#assoc a img {
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.4); 
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4); 
	height: 77px;
	width: 178px;
}
#assoc a.white img {top: 184px;}

#assoc a.white:hover img {
	left: -3px;
	top: 181px;
}

#assoc a.pink img {top: 0px;}

#assoc a.pink:hover img {
	left: -3px;
	top: -3px;
}

#assoc a.blue img {top: 92px;}

#assoc a.blue:hover img {
	left: -3px;
	top: 89px;
}

#assoc a:active img {
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4); 
	box-shadow: 0px 1px 1px rgba(0,0,0,0.4); 
}

#assoc a.white:active img {top: 183px;}
#assoc a.pink:active img {top: -1px;}
#assoc a.blue:active img {top: 91px;}

#feature-btns {
	height: 151px;
	margin-bottom: 40px;
}

#feature-btns ul {
	list-style: none;
	margin-bottom: 0;
}

#feature-btns ul li {line-height: 0;}

#feature-btns ul li a {
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.4); 
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4); 
	float: left;
	margin-right: 12px;
}

#feature-btns ul li a.last {
	float: right;
	margin-right: 0;   
}

#feature-btns ul li a .label {
	background: url(../images/fb-bg-tile.png) 0 0 repeat-x;
	-moz-box-shadow: inset 0 0 1px 1px rgba(152, 170, 188, 0.2);
	-webkit-box-shadow: inset 0 0 1px 1px rgba(152, 170, 188, 0.2);
	box-shadow: inset 0 0 1px 1px rgba(152, 170, 188, 0.2);
	color: #fff;
	display: block;
	font-family: 'BebasNeueRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 20px;
	line-height: 40px;
	height: 40px;
	padding: 0px 15px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.6);
	width: 192px;
}

#feature-btns ul li a:hover .label {
	color: #9bcdff;
	-moz-box-shadow: inset 0 0 3px 1px rgba(152, 170, 188, 0.5);
	-webkit-box-shadow: inset 0 0 3px 1px rgba(152, 170, 188, 0.5);
	box-shadow: inset 0 0 3px 1px rgba(152, 170, 188, 0.5);
	text-shadow: 0px 0px 15px rgba(152, 170, 188, 0.6);
}

#feature-btns ul li a:active {
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3); 
	box-shadow: 0px 1px 1px rgba(0,0,0,0.3); 
	position: relative;
	top: 2px;
}

.welcome {
	float: left;
	width: 457px;
	margin-bottom: 60px;
}

.welcome table {
	border:1px solid rgba(255, 255, 255, 0.2);
	border-style:solid none none solid;
}

.welcome td {
	border:1px solid rgba(255, 255, 255, 0.2);
	border-style:none solid solid none;
	padding:13px;
}

.welcome th {
	background:rgba(255, 255, 255, 0.2);
	padding:13px;
	text-align:left;
	text-transform:uppercase;
}

.welcome ul {
	padding-left:14px;
}

a.more, a.more:visited, a.newsDivDetailsBackButton, a.newsDivDetailsBackButton:visited {
	color: #ff3300; /* #fff */
	background-image: url(../images/rarr.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	font-size: 14px;
	height: 5px;
	padding: 0 0 0 16px;
}

a.more:hover, a.more:focus, a.newsDivDetailsBackButton:hover, a.newsDivDetailsBackButton:focus {
	background-position: 0px -6px;
	color: #ff5226;
}
#cp.content p, .welcome p, .content-main p {
	font-size: 16px;
	line-height: 24px;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
	margin-bottom: 24px;
}
#cp.content ul, .content-main ul {
	padding-left: 1.5em;
}
/*------------------------- CONTENT PG GALLERY ----------------------*/
#gallery {
	margin-bottom: 60px;
	width: 708px;	
}
#gallery h1, #gallery h2, #gallery h3 {
	clear: both;
}
#gallery h3 {
	margin-top: 1em;lear
}
#gallery ul {
	padding: 0;
}

#gallery li {
	background: none; 
	float: left;
	list-style: none;
	margin: 0 6px 12px 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 167px;
}
#gallery li:nth-child(4n+5) {
	clear: both;
}
#gallery li:last-child {
	margin-bottom: 24px;
}
#gallery li img {
	border: 1px solid #121314;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.4); 
	box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	height: 125px;
}
#gallery li a {
	font: normal 13px/16px Calibri, 'PT Sans', Verdana, Geneva, sans-serif;
	color: #A7A5A5;
	display: block;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#gallery li a:hover {
	color: #fff;
}
#gallery img {display: inline;}
/*------------------------- NEWS TICKER STYLING ---------------------*/
.news {
	float: right;
	width: 210px;
}

.newsDivItemTitle a, .newsDivItemTitle a:visited {
	border-bottom:1px dotted #a7a5a5;
	color:#fff;
}
.newsDivItemTitle h2 {
	margin-bottom:6px;	
}

.newsTicker .thumbnail {
	display: none;
}

.newsTicker .title {
	margin-bottom: 6px;
}

.newsTicker .title a {
	border-bottom: 1px dotted #A7A5A5;
	color: #fff;
	font-family: 'BebasNeueRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 2px;
}

.newsTicker .date, .newsDivDetailsDate, .newsDivItemDate {
	color:#fff;
	font-family: Calibri, 'PT Sans', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 18px;
	margin-bottom: 6px;
	text-transform: uppercase;
}

.newsTicker ul {
	list-style: none;
}

/*------------------------- FOOTER STYLING --------------------------*/

#footer {
	background: url(../images/bg-dark-strip.gif) right top repeat-y;
	border-top: 1px solid #474747;
	border-bottom: 7px solid #911923;
	height: 89px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

#footer .logo img {
	float: left;
	height: 41px;
	margin: 22px 136px 0 0;
	width: 97;
}

#footer p, #footer a {
	color: #a7a5a5;
	font-size: 11px;
}

#footer a:hover {color: #fff;}

#copyright {
	float: right;
	padding: 33px 0 0 33px;
	width: 692px;
}

#copyright p {
	float: left;
	margin-bottom: 0;
	margin-right: 40px;
}

#foot-links {float: left;}

#foot-links li {
	border-left: 1px solid #a7a5a5;
	display: inline;
	float: left;
    line-height: 9px;
	margin-left: 8px;
	padding-left: 8px;
    position: relative;
    top: 5px; 
}

#foot-links li.first {
	border: none;
	margin: 0;
	padding: 0; 
}

#redback a { 
	background:url(../images/redback.png) no-repeat 0 0;
	bottom: 38px;
	font-size:10px; 
	height: 16px;
	line-height: 12px; 
	position:absolute;
	right: 0px;
	text-indent: -9999px; 
	width: 136px;
}

/*----------------------------- CLEAR -------------------------------*/
.clear:before,
.clear:after {
    content:"";
    display:table;
}

.clear:after {clear:both;}

.clear {zoom:1;}